## Settings file was created by plugin LookingGlass v1.9.6
## Plugin GUID: droppod.lookingglass

[Auto Sort Items]

## Where scrap should be sorted
# Setting type: ScrapSortMode
# Default value: Start
# Acceptable values: Start, End, Mixed
Scrap Sorting = Start

## Sorts by Tier
# Setting type: Boolean
# Default value: true
Tier Sort = true

## How the tiers should be ordered
# Setting type: String
# Default value: Lunar VoidBoss Boss VoidTier3 Tier3 VoidTier2 Tier2 VoidTier1 Tier1 NoTier
Tier Order = Lunar VoidBoss Boss VoidTier3 Tier3 VoidTier2 Tier2 VoidTier1 Tier1 NoTier

## Considers void tiers to be the same as their normal counterparts
# Setting type: Boolean
# Default value: false
Combine Normal And Void Tiers = false

## Sorts by Stack Size
# Setting type: Boolean
# Default value: true
Stack Size Sort = true

## Sorts by Stack Size Descending
# Setting type: Boolean
# Default value: true
Descending Stack Size Sort = true

## Sorts command menu by stack count
# Setting type: Boolean
# Default value: true
Sort Command Menu = true

## Sorts command menu descending
# Setting type: Boolean
# Default value: true
Command Menu Descending = true

## Sorts Scrapper by stack count
# Setting type: Boolean
# Default value: true
Sort Scrapper = true

## Sorts Scrapper by descending
# Setting type: Boolean
# Default value: true
Scrapper Descending = true

## Sorts Scrapper by tier
# Setting type: Boolean
# Default value: false
Sort Scrapper Tier = false

## Sorts command menu alphabetically
# Setting type: Boolean
# Default value: false
Sort Command Menu Alphabetically = false

## Sorts command alphabetically descending
# Setting type: Boolean
# Default value: true
Command Menu Alphabetically Descending = true

## Sorts Scrapper alphabetically
# Setting type: Boolean
# Default value: false
Sort Scrapper Alphabetically = false

## Sorts Scrapper alphabetically descending
# Setting type: Boolean
# Default value: true
Scrapper Alphabetically Descending = true

[Buff Descriptions]

## Gives descriptions to buffs (All vanilla by default, modded buffs need to be setup)
# Setting type: Boolean
# Default value: true
Buff Descriptions = true

## Changes the font size of buff descriptions
# Setting type: Single
# Default value: 100
Buff Font Size = 100

[Command Settings]

## Disable the background blur effect from the command window
# Setting type: Boolean
# Default value: true
Disable Command Window Blur = true

## Makes any keyboard/mouse input disable the command prompt. Doesn't work with controllers because you wouldn't be able to use the menu.
# Setting type: Boolean
# Default value: true
Input Disables Command Prompt = true

## Shows how many items you have in the command menu
# Setting type: Boolean
# Default value: true
Command Item Count = true

## Hides the item count if you have none of an item
# Setting type: Boolean
# Default value: false
Hide Count If Zero = false

## Shows tooltips in the command menu
# Setting type: Boolean
# Default value: true
Command Tooltips = true

## Shows when items have been corrupted
# Setting type: Boolean
# Default value: true
Show Corrupted Items = true

## Resizes the command window to fit modded items
# Setting type: Boolean
# Default value: true
Resize Command Window = true

## Changes the Opacity of the regular command window
# Setting type: Single
# Default value: 50
Command Window Opacity = 50

[Misc]

## Disable item pickup notifications
# Setting type: Boolean
# Default value: false
Disable Pickup Notifications = false

## Enables buff timers. These are not networked in the base game, please install NetworkedTimedBuffs if you want clients to see them aswell.
# Setting type: Boolean
# Default value: true
Buff Timers = true

## Changes the font size of buff timers
# Setting type: Single
# Default value: 80
Buff Timers Font Size = 80

## Counts your items in the scoreboard
# Setting type: Boolean
# Default value: true
Item Counters = false

## Makes the cooldown indicator for the equip slot permanent and not just when you have 0 stock.
# Setting type: Boolean
# Default value: true
Permanent Cooldown Indicator For Equip = true

## Makes the cooldown indicator for skills permanent and not just when you have 0 stock.
# Setting type: Boolean
# Default value: true
Permanent Cooldown Indicator For Skills = true

## Removes the hidden flag from items
# Setting type: Boolean
# Default value: false
Unhide Hidden Items = false

## Duration of pickup notifications. 6s is the vanilla duration
# Setting type: Single
# Default value: 6
Pickup Notifications Duration = 6

## Shows full item descriptions on mouseover
# Setting type: Boolean
# Default value: true
Item Stats = true

## Gives calculations for vanilla items and modded items which have added specific support. (Sadly, items are not designed in a way to allow this to be automatic)
# Setting type: Boolean
# Default value: true
Item Stats Calculations = true

## Shows full item descriptions on pickup
# Setting type: Boolean
# Default value: true
Full Item Description On Pickup = true

## Shows item descriptions when you ping an item in the world
# Setting type: Boolean
# Default value: true
Item Stats On Ping = true

## Changes the font size of item stats
# Setting type: Single
# Default value: 100
Item Stats Font Size = 100

## Caps displayed chances at 100%. May interact weirdly with luck if turned off
# Setting type: Boolean
# Default value: true
Cap Chance Percentage = true

## Shows ability proc coefficients on supported survivors
# Setting type: Boolean
# Default value: true
Ability Proc Coefficients = true

[Stats]

## What are you gonna do, cheat the number?
# Setting type: UInt64
# Default value: 0
Max Combo = 2348843115

## What are you gonna do, cheat the number?
# Setting type: UInt64
# Default value: 0
Max Kill Combo = 3065

[Stats Display]

## Enables Stats Display
# Setting type: Boolean
# Default value: true
StatsDisplay = true

## String for the stats display. You can customize this with Unity Rich Text if you want, see 
##  https://docs.unity3d.com/Packages/com.unity.textmeshpro@4.0/manual/RichText.html for more info. 
## Available syntax for the [] stuff is: 
##  luck 
##  baseDamage 
##  crit 
##  attackSpeed 
##  armor 
##  armorDamageReduction 
##  regen 
##  speed 
##  availableJumps 
##  maxJumps 
##  killCount 
##  mountainShrines 
##  experience 
##  level 
##  maxHealth 
##  maxBarrier 
##  barrierDecayRate 
##  maxShield 
##  acceleration 
##  jumpPower 
##  maxJumpHeight 
##  damage 
##  critMultiplier 
##  bleedChance 
##  visionDistance 
##  critHeal 
##  cursePenalty 
##  hasOneShotProtection 
##  isGlass 
##  canPerformBackstab 
##  canReceiveBackstab 
##  healthPercentage 
##  goldPortal 
##  msPortal 
##  shopPortal 
##  dps 
##  currentCombatDamage 
##  remainingComboDuration 
##  maxCombo 
##  maxComboThisRun 
##  currentCombatKills 
##  maxKillCombo 
##  maxKillComboThisRun 
##  critWithLuck 
##  bleedChanceWithLuck 
##  velocity 
##  teddyBearBlockChance 
##  saferSpacesCD 
##  instaKillChance 
##  voidPortal 
##  difficultyCoefficient 
##  stage
# Setting type: String
# Default value: <size=120%>Stats</size>\nLuck: [luck]\nDamage: [damage]\nCrit Chance: [critWithLuck]\nAttack Speed: [attackSpeed]\nArmor: [armor] | [armorDamageReduction]\nRegen: [regen]\nSpeed: [speed]\nJumps: [availableJumps]/[maxJumps]\nKills: [killCount]\nMountain Shrines: [mountainShrines]\nDPS: [dps]\nCombo: [currentCombatDamage]\nCombo Timer: [remainingComboDuration]\nMax Combo: [maxCombo]
Stats Display String = <size=100%>Stats</size>\nCrit Chance: [critWithLuck]\nAttack Speed: [attackSpeed]\nDPS: [dps]\nArmor: [armor]\nSpeed: [speed]\nDifficulty: [difficultyCoefficient]

## General font size of the stats display menu. If set to -1, will copy the font size from the objective panel
# Setting type: Single
# Default value: -1
StatsDisplay font size = -1

## The interval at which stats display updates, in seconds. Lower values will increase responsiveness, but may potentially affect performance
# Setting type: Single
# Default value: 0.33
StatsDisplay update interval = 0.33

## Uses the default styling for stats display syntax items.
# Setting type: Boolean
# Default value: true
Use default colors = true

## Sets a user-specified height for Stats Display (may be necessary if you get particularly creative with formatting)
# Setting type: Boolean
# Default value: false
Override Stats Display Height = false

## Height, in lines of full-size text, for the Stats Display panel
# Setting type: Int32
# Default value: 7
Stats Display Height Value = 7

## How many decimal points will be used in floating point values
# Setting type: Int32
# Default value: 2
StatsDisplay Float Precision = 2

## Will enable the use of the secondary stats display string. This will overwrite the stats display string whenever the scoreboard is held open.
# Setting type: Boolean
# Default value: false
Use Secondary StatsDisplay = false

## Secondary string for the stats display. You can customize this with Unity Rich Text if you want, see 
##  https://docs.unity3d.com/Packages/com.unity.textmeshpro@4.0/manual/RichText.html for more info. 
## Available syntax for the [] stuff is:  
##  luck 
##  baseDamage 
##  crit 
##  attackSpeed 
##  armor 
##  armorDamageReduction 
##  regen 
##  speed 
##  availableJumps 
##  maxJumps 
##  killCount 
##  mountainShrines 
##  experience 
##  level 
##  maxHealth 
##  maxBarrier 
##  barrierDecayRate 
##  maxShield 
##  acceleration 
##  jumpPower 
##  maxJumpHeight 
##  damage 
##  critMultiplier 
##  bleedChance 
##  visionDistance 
##  critHeal 
##  cursePenalty 
##  hasOneShotProtection 
##  isGlass 
##  canPerformBackstab 
##  canReceiveBackstab 
##  healthPercentage 
##  goldPortal 
##  msPortal 
##  shopPortal 
##  dps 
##  currentCombatDamage 
##  remainingComboDuration 
##  maxCombo 
##  maxComboThisRun 
##  currentCombatKills 
##  maxKillCombo 
##  maxKillComboThisRun 
##  critWithLuck 
##  bleedChanceWithLuck 
##  velocity 
##  teddyBearBlockChance 
##  saferSpacesCD 
##  instaKillChance 
##  voidPortal 
##  difficultyCoefficient 
##  stage
# Setting type: String
# Default value: <size=120%>Stats</size>\nLuck: [luck]\nDamage: [damage]\nCrit Chance: [critWithLuck]\nBleed Chance: [bleedChanceWithLuck]\nAttack Speed: [attackSpeed]\nArmor: [armor] | [armorDamageReduction]\nRegen: [regen]\nSpeed: [speed]\nJumps: [availableJumps]/[maxJumps]\nKills: [killCount]\nMountain Shrines: [mountainShrines]\nMax Combo: [maxCombo]\n<size=120%>Portals:</size> \n<size=50%>Gold:[goldPortal] Shop:[shopPortal] Celestial:[msPortal] Void:[voidPortal]</size>
Secondary Stats Display String = <size=100%>Stats</size>\nCrit Chance: [critWithLuck]\nAttack Speed: [attackSpeed]\nDPS: [dps]

